Bug 495610 - Broken dependency on Centos 5.3
Broken dependency on Centos 5.3
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libvirt (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 22:48 EDT by Joseph Shraibman
Modified: 2010-03-16 13:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 08:48:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for spec file (221 bytes, patch)
2009-04-13 22:50 EDT, Joseph Shraibman
no flags Details | Diff

  None (edit)
Description Joseph Shraibman 2009-04-13 22:48:49 EDT
Description of problem:
"make rpm" ends with:

make[1]: Leaving directory `/local/download/src/libvirt-0.6.2'
error: Failed build dependencies:
        PolicyKit-devel >= 0.6 is needed by libvirt-0.6.2-1.x86_64
make: *** [rpm] Error 1
Command exited with non-zero status 2



Version-Release number of selected component (if applicable):
0.6.2

How reproducible:
always
Comment 1 Joseph Shraibman 2009-04-13 22:50:16 EDT
Created attachment 339410 [details]
patch for spec file

How come attachments added during initial bug creation never come through?
Comment 2 Daniel Veillard 2009-04-14 08:48:54 EDT
Yup right, trivial fix, except it applies to libvirt.spec.in,
Applied and commited in CVS,

  thanks

Daniel

Note You need to log in before you can comment on or make changes to this bug.